語言

主題圖標 更有可能安裝

更多
11個月1天前 #672 by Fly37

我有同樣的電腦FSX,P3d v3.4和v4,今天我安裝了你的奇妙的斯巴達,但如果我安裝在p3d v4 ..不能安裝在P3d v3.4或Fx ..我可以做什麼有這個窗格在我所有的模擬器...?

感謝並讚美你的偉大活動

Gianluigi Anelli

登入 or 創建一個帳戶 加入對話。

  • 不允許: 創造新的話題。
  • 不允許: 回复。
  • 不允許: 添加附著物。
  • 不允許: 編輯您的消息。
創建頁面:0.226秒的時間
語言